MS09-004: Vulnerability in Microsoft SQL Server Could Allow Remote Code Execution (959420)

high Nessus Plugin ID 35632